footer {
	background-color:#000;
	overflow:hidden;
	border-top: 1px solid #777;
    display:flex;
    flex-direction: column;
    justify-content: center;
    padding-top:0rem;
}
footer .peu-web{
    max-width: var(--max_w);
    display:flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    margin: auto;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
	 font-family: Geogrotesque-Regular;
	
}
.base-corpo, div.menu-peu-container, .menu-peu-es-container, .menu-peu-en-container {
	width: 25%;
	float: left;
	text-align:left;
	box-sizing:border-box;
}

.base-corpo .consorci {
    width: 100%;
    flex-basis: 100%;
    color: rgba(255,255,255,1.00);
    text-align: center;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url(../images/logo-general-bottom.png);
    background-repeat: no-repeat;
	background-color:transparent;
	padding-left:3.4rem;
	background-position:0px 3.5rem;
	text-align:left;
	padding-top: 7rem;
	width:auto;
	font-size:0.9rem;
	}
.peu-web .boto-somnatura, .peu-web .any-margalef {
	border-left: 0px!important;
	border-right: 1px dotted rgba(0, 0, 0, 0.3);
	background-size: 65%;
	background-position: center center;
	background-repeat: no-repeat;
	width:120px;
	height:100px;
	cursor:pointer;
	color:rgba(0,0,0,0);
	margin-left:60px;
	
}
.peu-web .any-margalef a {
	text-indent:-100000px;
    display:block;
    height:100%;
}
.peu-web .boto-somnatura {
	background-image: url(../images/somnatura-withe.png);
}
.peu-web .any-margalef {
	background-image: url(../images/any-margalef.png);
}
 div.menu-peu-container, .menu-peu-es-container, .menu-peu-en-container {
	 padding-left:40px;
 }
 
#menu-peu a ,#menu-peu-es a ,#menu-peu-en a {
	color: rgba(255,255,255,0.95);
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1rem;
}
.dades-museu-peu .dades-museus{
	overflow:hidden;
	position: relative;
	z-index: 3;
	background-color: #000;
	color: #fff;
	background-image:none;
}
.dades-museu-peu .dades-museus .arribar {
	padding-top:10px;
}
.dades-museu-peu .dades-museus .titol-seccio {
	top:80px;
	position:absolute;
	width:100%;
}	
.dades-museu-peu .dades-museus {
   padding-left: 3.4rem;
    padding-bottom:4rem;
    font-size: clamp(1.088rem, 1vw, 1.2rem);
}
.dades-museu-peu  .dades-museus .titol-seccio span{
	max-width:906px;
 	display:block;
	 margin:auto;
		
}
.dades-museu-peu .dades-museus .table{
    display: flex;
    flex-direction: column;
    margin-top: 0px;
    width: 100%;
}
.dades-museu-peu .dades-museus .table > div{
    flex-basis: 50%;
    
}
.dades-museu-peu .dades-museus .titol{
	padding-bottom:1rem;
    
	max-width: 906px;
	margin: auto;
	text-transform: uppercase;
    display: table-cell;
    vertical-align: bottom;
}
.dades-museu-peu .dades-museus .row{
	width: calc(100%);
	max-width:906px;
	margin:auto;
	overflow:hidden;
	color:#fff;
	font-size: 0.8em;
	padding-top:0px;
	padding-bottom:0.7rem;
	height:180px;
}
.dades-museu-peu .dades-museus p {
	margin:0;
}
.dades-museu-peu .dades-museus .icon-image{
	float:left;
}
.dades-museu-peu .dades-museus .row >div {
	height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}
.dades-museu-peu .dades-museus .header{
	padding-bottom: 0.5rem;
	font-size: 13px;
	text-transform:uppercase;
}
.dades-museu-peu .dades-museus img{
	height:17px;
	margin-right:5px
}
.dades-museu-peu .dades-museus p{
	padding-bottom: 0.5rem;
	font-size: 13px;
	margin-right:1rem;
}

.dades-museu-peu .dades-museus .arribar p{
	padding-bottom: 0px;
}
.dades-museu-peu .dades-museus ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
.dades-museu-peu .dades-museus .comentari{
	font-size:1rem;
}
.dades-museu-peu .dades-museus .row >div:last-child {
	
	border-right:none;
}

.dades-museu-peu .dades-museus .arribar li {
	clear:both;
}
.dades-museu-peu .dades-museus .arribar p{
	margin:0;
}
.dades-museu-peu .dades-museus .contenidor .row:first-child, .dades-museu-peu .dades-museus .contenidor .row:last-child{
	width:20%;
}
div.col-dreta {
    padding-right:0.5rem;
}
.dades-museu-peu .dades-museus .table > div.col-esquerra {
    padding-left:0rem;
    padding-top:2rem;
}
#menu-peu li, #menu-peu-es li, #menu-peu-en li, #menu-peu li:first-child, #menu-peu-es li:first-child, #menu-peu-en li:first-child  {
display: block;
margin-right: 0px;
margin-left: 0px;
border-left: 0;
padding-left: 1rem;
padding-right: 1rem;

}
#menu-peu a, #menu-peu-es a, #menu-peu-en a, .dades-museus a {
	color:rgba(255,255,255,1.00);
    text-decoration: none;
}

#menu-peu a:hover, #menu-peu-es a:hover, #menu-peu-en a:hover, .dades-museus a:hover {
	color:rgba(255,255,255,1.00);
    text-decoration: underline;
}
.dades-museus li {
    margin-bottom: 1rem;
    text-transform:uppercase;
    border:1px solid #fff;
    background-color:#000;
    padding:0.5em;
    display:inline-block;
    font-size: 0.8em;
    letter-spacing: 0.06em;
    margin-right:1em;
}
.dades-museus li:hover {
    filter:invert(1);
}

.dades-museus li:first-child {
    text-transform: none;
    font-size: 0.9em;
    border:none;
    padding:0;
    display:block;
    font-size:1em;
}
.dades-museus li:first-child:hover {
    filter:invert(0);
}
#menu-peu a:hover, #menu-peu-es a:hover, #menu-peu-en a:hover, .cell.titol.museu-blau > a:hover {
	text-decoration:underline;
	
	
}
#menu-peu, #menu-peu-es, #menu-peu-en {
	border-left:1px dotted #fff;
	padding:0;
	margin-top:2rem;
	margin-bottom:1.5rem;
}
.cell.titol.museu-blau > a {
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}

	.base-corpo, div.menu-peu-container, .menu-peu-es-container, .menu-peu-en-container {
		width: auto;
		padding-left:0px;
		float: none;
		text-align: left;
		box-sizing: border-box;
        
	}

	div.menu-peu-container, div.menu-peu-es-container, div.menu-peu-en-container{
        width:100%;
		margin-left:0;
        border-top:1px solid #fff;
	}
	
    div.col-dreta, div.col-esquerra {
        float:none!important;
        clear:both!important;
        margin-left:0px;
		width:auto!important;
    
	}
	#menu-peu li, #menu-peu-es li, #menu-peu-en li, #menu-peu li:first-child, #menu-peu-es li:first-child, #menu-peu-en li:first-child {
		padding-left:0px;
	}
	div.menu-peu-container, div.col-dreta, div.col-esquerra {
		padding-left:0rem;
        flex-basis: 100%;
	}
	#menu-peu, #menu-peu-es, #menu-peu-en {
		height:auto;
		border:0px;
        display: flex;
        justify-content: space-between;
        padding-left: 3.4rem;
	}
    ul#menu-socials, ul#menu-socials-en, ul#menu-socials-es {
        display: flex;
        justify-content: space-between;
        padding-left: 3.4rem;
        margin-top: 2rem;
        width:100%;
    }
ul#menu-socials li, ul#menu-socials-es li,ul#menu-socials-en li {
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -1000vw;
}
.xarxes {
    width: 100%;
		margin-bottom:2rem;
}
#menu-socials .menu-item a ,#menu-socials-es .menu-item a ,#menu-socials-en .menu-item a {
	display:block;
    height:100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
#menu-socials .menu-item:nth-child(1) a,#menu-socials-es .menu-item:nth-child(1) a,#menu-socials-en .menu-item:nth-child(1) a{
	background-image:url('../images/socials/Facebook.png')	
}
#menu-socials .menu-item:nth-child(2) a,#menu-socials-es .menu-item:nth-child(2) a,#menu-socials-en .menu-item:nth-child(2) a {
	background-image:url('../images/socials/Twitter.png')	
}
#menu-socials .menu-item:nth-child(3) a,#menu-socials-es .menu-item:nth-child(3) a,#menu-socials-en .menu-item:nth-child(3) a {
	background-image:url('../images/socials/Instagram.png')	
}
#menu-socials .menu-item:nth-child(4) a,#menu-socials-es .menu-item:nth-child(4) a, #menu-socials-en .menu-item:nth-child(4) a {
	background-image:url('../images/socials/Flickr.png')	
}
#menu-socials .menu-item:nth-child(5) a,#menu-socials-es .menu-item:nth-child(5) a, #menu-socials-en .menu-item:nth-child(5) a {
	background-image:url('../images/socials/YouTube.png')	
}
#menu-socials .menu-item:nth-child(6) a,#menu-socials-es .menu-item:nth-child(6) a, #menu-socials-en .menu-item:nth-child(6) a {
	background-image:url('../images/socials/Vimeo.png')	
}
	.dades-museu-peu .dades-museus .titol {
		padding-top: 0px;
	}
	.dades-museu-peu .dades-museus .row {
  
		height: auto;
	}
.dades-museu-peu .dades-museus .entradas a {
    color: #222;
    text-decoration: none;
    background-color: #fff;
    padding: 0.2rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-radius: 1px;
}

    .dades-museus .table {
        margin-left: 0px;
        margin-right: 0px;
    
	}
/* MAILCHIMP */
footer #mc_embed_signup_scroll {
    display:flex;
    flex-wrap: wrap;
}
footer #mc_embed_signup_scroll h3 {
    font-weight:300;
    text-transform: uppercase;
    font-size: 1rem;
    font-family: Geogrotesque-Regular;
}
footer #mc_embed_signup_scroll h3, footer #mc_embed_signup_scroll .mc-field-group.first {
    flex-basis: 100%;
}
footer #mc_embed_signup .mc-field-group input {
    background-color: transparent;
    color:rgba(255,255,255,1.00);
    height:2.5rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
footer #mc_embed_signup_scroll .mc-field-group.last ,footer #mc_embed_signup .clear {
    flex-basis: 50%;
    text-align:right;
}
footer #mc_embed_signup .button {
    margin-right:0;
    border:0;
    background-color:transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
footer #mc_embed_signup div#mce-responses {
    position:absolute;
}
footer #mc_embed_signup {
    padding-left:3.4rem;
    margin-bottom:4rem;
    background-color:transparent;
    width:100%;
    max-width: 480px;
}
footer #mc_embed_signup form {
    padding:0;
    background-color: transparent;
    color:rgba(255,255,255,1.00);
}

@media (min-width: 1024px) {
 /* FOOTER */
    
    footer {
        min-height:0;
        padding-bottom: 2.7rem;
    }
    
#menu-peu, #menu-peu-es, #menu-peu-en {

	margin-bottom:0;
}
    footer .peu-web {
    width: 100%;
    display: flex;
}
    .dades-museu-peu {
        width: 100%;
        padding-top:10.5rem;
        flex-basis: 60%;
    }
    .dades-museus li {
        margin-bottom:2em;
    }
    .dades-museu-peu .dades-museus .titol {
        padding-bottom:2rem;
    }
    .dades-museu-peu .dades-museus .table > div.col-esquerra {
    padding-left:1rem;
        padding-top:0;
}
.dades-museu-peu .dades-museus .table{
    flex-direction:row;
    }
    p.consorci {
    padding-right: 33%;
}
    .col-corpo {
        flex-basis:40%;
    }
    .dades-museu-peu .dades-museus .table > div.col-esquerra,.dades-museu-peu .dades-museus .table > div.col-dreta {
        flex-basis:50%;
    }
    .dades-museu-peu .dades-museus .col-esquerra .titol {
        padding-top: 0em;
    }
    #menu-peu, #menu-peu-es, #menu-peu-en, ul#menu-socials, ul#menu-socials-en, ul#menu-socials-es {
        justify-content:space-around;
        
    }
    
    #menu-peu, #menu-peu-es, #menu-peu-en {
    justify-content:center;
        font-size:0.9em;
        
    }
    #menu-peu li, #menu-peu-es li, #menu-peu-en li, #menu-peu li:first-child, #menu-peu-es li:first-child, #menu-peu-en li:first-child, ul#menu-socials li, ul#menu-socials-en li, ul#menu-socials-es li {
        padding-right:0;
        margin-right:2rem;
    }
    
    .peu-web #mc_embed_signup h3.titol {
        padding-top: 0;
        padding-bottom:2.8rem;
    }
    
}

@media (min-width: 1600px) {
    
    p.consorci {
    padding-right: 46%;
}
}